- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

G::Date::LocalTime Class Reference

An overload discriminator class for Date constructors. More...

`#include <gdate.h>`

## Detailed Description

An overload discriminator class for Date constructors.

Definition at line 44 of file gdate.h.

The documentation for this class was generated from the following file:

- gdate.h